﻿/* alert banner flickity styles */
/* styles fo dat mobile lyfe */
@media screen and ( max-width: 767px ) {
  #alerts .flickity-button {
      width: 30px;
      height: 30px;
      top: -11px;
  }
  #alerts .flickity-prev-next-button.previous {
      left: 10px;
  }
  #alerts .flickity-prev-next-button.next {
      left: 61px;
  }
  div#alert_counter {
      left: 36px;
  }
}
/* end mobile styles */
/* desktop styles */
@media screen and ( min-width: 768px ) {
  /*#alerts .flickity-prev-next-button {
      top: 25px;
  }*/
  #alerts .flickity-prev-next-button.previous {
      left: -90px;
  }
  #alerts .flickity-prev-next-button.next {
      left: -32px;
  }
  div#alert_counter {
      left: 20px;
  }
}
/* end desktop styles */
#alerts .flickity-prev-next-button {
	height: 30px;
	width: 30px;
}
#alerts .flickity-prev-next-button .flickity-button-icon {
	width: 40%;
	height: 40%;
	left: -5%;
	top: 30%;
}
#alerts .flickity-button {
	background: none;
}
#alerts .flickity-button:hover {
	background: none;
}
/* emergency banner */
#alertsWrap {
	display: none;
	background-color: #FF9802;
	padding: 0px 86px 7px;
	/*padding: 0 80px 10px;*/
	position: fixed;
	z-index: 498;
	/*z-index: 510;*/
	overflow: hidden;
	width: 100%;
	/*min-height: 80px;*/
	margin-top: 0px;
	opacity: 1;
	-moz-transition: opacity .25s ease;
	-o-transition: opacity .25s ease;
	-webkit-transition: opacity .25s ease;
	transition-property: opacity .25s ease;
}
#alerts {
	/*height: 80px;*/
	z-index: 100;
	position: relative;
	overflow: hidden;
	max-width: 1200px;
	margin: 0 auto;
	padding-top: 5px;
}
.exclamation-circle {
	color: white;
	position: absolute;
	width: 20px;
	height: 20px;
	font-size: 20px;
	left: 20px;
	top: 50%;
	margin-top: -12px;
	border-radius: 20px;
}
#alert_arrows {
	position: relative;
	display: none;
	/* display: inline-flex; */
	float: left;
}
.prev_alert {
	float: left;
	font-size: 1.5rem;
	color: #1c2a48;
	cursor:pointer;
}
div#alert_counter {
	position: absolute;
	top: 6px;
}
.next_alert {
	float: left;
	font-size: 1.5rem;
	color: #1c2a48;
	cursor:pointer;
}
.alerts_list {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-left: 80px;
	margin-right: 80px;
}
.alerts_msg {
	position: relative;
	float: left;
	padding: .15rem .5rem;
	width: 100%;
	color: #1c2a48;
	font-weight: 400;
	line-height: 1.35rem;
}
.alerts_msg:before {
	content: "⚠ ";
	color: #1c2a48;
	font-size: 1.25rem;
	font-weight: 300;
}
.alerts_link {
	color: #1c2a48 !important;
	text-decoration: underline !important;
	padding-left: 8px;
}
.alerts_link:hover {
	color: white;
	text-decoration: underline;
}

#alerts_control {
	position: absolute;
	top: 0;
	height: 42px;
	line-height: 42px;
	font-size: 1.1em;
}
#alerts .alerts_controls {
	float: left;
}

.alerts_close {
-webkit-appearance: none;
border-radius: 0;
background: none;
border: none;
padding-top: 11px;
line-height: 1;
width: 40px;
height: 42px;
position: absolute;
top: 0;
right: 0;
color: #1c2a48;
cursor: pointer;
text-align: right;
}
.readerTxt {
display: none;
position: absolute !important;
clip: rect(1px, 1px, 1px, 1px);
padding: 0 !important;
border: 0 !important;
height: 1px !important;
width: 1px !important;
overflow: hidden;
}
.gallery-cell {
width: 100%;
}
/* side nav alert styles */
#burgerAlert {
  left: 25px;
  top: -41px;
  z-index: 1;
  font-family: 'Font Awesome 5 Pro';
  font-size: 1.25em;
  position: relative;
  color: #FF9802;
}

nav#sideAlert {
  font-weight: 400;
  background-color: #FF9802;
  padding: 2px 38px;
  width: 100%;
  color: #1c2a48;
}
/* resizing hamburger when notification icon present after dismissing alert banner */
#hamburger {
	height: 56px;
}

/*Styles for Announcements*/
#broward_announcements button{
    min-width:0px!important;
    background-color:transparent;
    background:transparent;
}
#broward_announcements .flickity-button-icon{
	color:white;
	width:30%;
	height:30%;
	top:30%;
}
#announcement_counter{
	position: absolute;
    top: 12%;
    left: 315px;
}
.announcement_carousel .carousel-cell {
    max-height: 400px;
    width: 100%;
}

.announcement_carousel .flickity-page-dots{
	position:relative;
	bottom:0;
}
.announcement_carousel .flickity-page-dots .dot{
	background:white;
}

.announcement_carousel a:link, .announcement_carousel a:visited{
	color:white!important
}
/* media queries */

@media screen and (max-width: 767px) {
	#alertsWrap {
	  display: none;
	  padding: 0 10px 10px;
	  /*min-height: 140px;*/
	  margin-top: 0px;
	}
	.exclamation-circle {
	  display: none;
	}
	#alert_arrows {
	position: absolute;
	display: none;
	/* display: inline-flex; */
	float: left;
	top: .25rem;
	}
	#alerts {
	  padding-top: 30px;
	  height: auto;
	}
	.alerts_list {
	  /*     padding-top: 50px; */
	  padding: 10px;
	  margin-left: 0;
	  margin-right: 0
	}
	.nav.navbar.fixed-top.navbar-toggleable-md.navbar-expand-lg.scrolling-navbar.double-nav.no-print {
	  margin-top: 130px;
	}
	#hamburger {
	height: 36px;
}
}
